/*   ESTILOS SIGLE */


.contenido-single h2 {font-size: 250%;}
.contenido-single .contenedor-foto {max-height: 600px; overflow: hidden; margin-bottom: 50px; border-radius: 5px;}
.contenido-single .contenedor-foto img {width: 100%; height: auto;}
.contenido-single p {font-size: 150%; margin-bottom: 25px;}
.contenido-single p.fecha {font-size: 100%}
.contenido-single p.fecha::first-letter {text-transform: uppercase;}


li.widget {list-style: none;}
.widgettitle {display: none;}
.cuerpo-inferior-single {display: flex; flex-wrap: wrap;}

.lateral-single ul {list-style-type: none;}
.lateral-single ul li {margin-top: 20px; padding-left: 0; border: 1px solid #eaeded; border-radius: 10px; background-color: #f2f3f4;}
.lateral-single ul li h3 {font-size: 14px; font-weight: normal; padding: 10px;	}


/* ----------   MEDIA QUERIES PARA DISPOSITIVOS DE ESCRITORIO  min-width: 992  und up------------   */



@media (min-width: 992px) {

.parrafos-single {width: 600px; }
.lateral-single {width: 310px; margin-left: 30px;}
p .contenedor-foto {width: 600px; height: auto; overflow: hidden; margin-bottom: 50px;}
p img {width: 100%; height: auto;}




}


/* ----------   MEDIA QUERIES PARA DISPOSITIVOS DE ESCRITORIO GRANDES min-width: 1200 and up-----------   */


@media (min-width: 1200px) {

.parrafos-single {width: 800px; }
.lateral-single {width: 300px; margin-left: 40px;}

}